[
  {
    "name": "Pi-hole",
    "slug_selfh": "pi-hole",
    "url": "pi-hole.net",
    "repo": "github.com/pi-hole/pi-hole",
    "desc": "GitHub",
    "lang": "31",
    "stars": 0,
    "license": "8",
    "tag_id": 63,
    "tag_name": "Ad Block"
  },
  {
    "name": "Technitium",
    "slug_selfh": "technitium",
    "url": "technitium.com/dns/",
    "repo": "github.com/TechnitiumSoftware/DnsServer",
    "desc": "GitHub",
    "lang": "1",
    "stars": 0,
    "license": "11",
    "tag_id": 63,
    "tag_name": "Ad Block"
  }
]